Subject: bringing eco-people together...

From: [email-masked]
Date: Wed, 30 Aug 1995 17:15:53

Hi,
I'm planning to publish an article about a group that brings people 
together. Sounds boring untill now, doesn't it ?  But they want to 
bring people together who plan to live in/start an ecological 
community/farm. This one (NELK) is for the Netherlands, but I am sure 
there must me more under the sun.

So: if you know a similar initiative, let me know, and I'll spread it 
over Europe in EYFA/YEE magazine 'THE VERGE.

            Thanks !   Chris
            
 PS   The VERGE ? Whot's that ?
 That is a bi-monthly magazine for European youth about eco-lifestyle 
and direct action. Interested ? Contact me.

| antwoord aan/reply to: [email-masked]  |